//Variables globales

var MODULO = "Cuestionarios";



function onLoadPage(){



document.forms["formFiltroOficinasMunicipales"].elements["filtro(idProvincia)"].focus();

cargarMunMuniLauncher();

seleccionarComboDesdeCampo("filtro(idMunicipio)","idMunicipio");



}



function ponAccion(key)

{		

	document.forms["formFiltroOficinasMunicipales"].accion.value=key;

	document.forms["formFiltroOficinasMunicipales"].submit();

}



//Se llama cada vez que se selecciona una provincia en el combo

function provinciaClick(){



	document.forms["formFiltroOficinasMunicipales"].elements["filtro(idMunicipio)"].options.length=0;

	addOption(document.forms["formFiltroOficinasMunicipales"].elements["filtro(idMunicipio)"],"","");

		

	//Se cargan los nombres de municipio

	cargarMunMuniLauncher();	

	

}





//Se carga el combo de municipios a trav?s del Launcher

function cargarMunMuniLauncher(){



	var where = "provincia_id = "+document.forms["formFiltroOficinasMunicipales"].elements["filtro(idProvincia)"].value;	

	

	cargarComboDataLauncherOrdenado(MODULO,idioma,"NORA_T17_MUNICIPIO","id","ds_o", "filtro(idMunicipio)", where, "false", true, "ds_o", "ASC");

	

}



